    <div id="all" style="background-color: black;">

        {{ partial "nav.html" . }}

        {{ partial "breadcrumbs.html" . }}

        <div id="content">
            {{ if isset .Params "id" }}

              {{ partial .Params.id . }}

            {{ else }}

            <div class="container">

                <div class="row">

                    <div class="col-md-12">

                        <div>
                          {{ .Content }}
                          <br><br>
                          <h4>GET THE GAMING POWER</h4>
                        </div>

                    </div>

                </div>
                <!-- /.row -->

            </div>
            <!-- /.container -->

            {{ end }}
        </div>
        <!-- /#content -->

        {{ partial "footer.html" . }}

    </div>